@charset "utf-8";
/* ------------------------------ common ------------------------------ */
*{
	margin:0;
	padding:0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
html,body{
	height: 100%; 
	margin: 0;
  	padding: 0;
	font-family: Meiryo, メイリオ,'Hiragino Kaku Gothic ProN', 'ヒラギノ丸ゴ Pro W', 'Yu Gothic', YuGothic,  sans-serif;
	font-size: 68.75%;
	color: #686868;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}

h1, h2, h3, h4, h5, h6, 
address,  ul, li, dl, dt, dd,
table, td, img, form,p {
   margin:0;
   padding:0;
   border:none;
   font-style:normal;
   font-weight:normal;
   font-size:1.1rem;
   text-align:left;
   list-style-type:none;
}

ul, ol, li, dl, dt, dd{
	list-style-type:none;
}

a{
	text-decoration:none;
	color:#646464;
}

a img{
	border:none;
}


img{
	border:none;
}
.fnt-red{
	color:#D40D11;
	font-weight: bold;
}
.fnt-b{
	font-weight: bold;
}
.mt_10{
	margin-top: 10px !important;
}
.mt_20{
	margin-top: 20px !important;
}
/*------------ Animation -----------------*/
.sa {
  opacity: 0;
  transition: all .5s ease;
}
.sa.show {
  opacity: 1;
  transform: none;
}
.sa--up {
  transform: translate(0, 100px);
}

/* --------------- pagetop ------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right:calc(50% - 50px/2);
	/*background-color:rgba(203,191,185,0.8);*/
	background:url(../img/pagetop2.png) center top no-repeat;
}

#page-top a {
	background:url(../img/pagetop2.png) center top no-repeat;
	text-decoration: none;
	width: 50px;
	text-align: center;
	display: block;
	padding: 30px 0 5px 0;
}

#page-top a:hover {
	text-decoration: none;
	/*background-color:rgba(203,191,185,0.6);*/
	background:url(../img/pagetop2_on.png) center top no-repeat;
}
/* -------------- /pagetop ------------- */

/* -------------- header ------------- */
header{
	position: fixed;
	width: 100%;
	z-index: 999999;
}
h1 {
	position: relative;
	z-index: 999999;
	margin: 8px 15px;
	width: 20%;
}
	
h1 a{
	display: inline-block;
}
	
h1 a img{
	width:100%;
	max-width: 230px;
}
/*language*/
#lang_sel {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	position: absolute;
	top: 8px;
	right: 18px;
	z-index:999;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2rem;
}
#lang_sel li{
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	/*color: #b7b6b6;*/
	color:#fff;
	padding: 0 5px;
}
#lang_sel a{
	/*color: #b7b6b6;*/
	color:#fff;

}

.now{
	font-weight: bold;
}
.link_fr{
	margin-left: 5px;
}
.link_fr a {
	background: url(../img/fr3.png) no-repeat center left;
	padding-left: 27px;
	line-height: 14px;
	vertical-align: text-top;
}
.link_en a{
	background: url(../img/en3.png) no-repeat center left;
	padding-left: 27px;
	line-height: 14px;
	vertical-align: text-top;
}

.link_jp a{
	background: url(../img/jp3.png) no-repeat center left;
	padding-left: 27px;
	line-height: 14px;
	vertical-align: text-top;
}
/***ヘッダーをスクロール**/
.hdr_scrl,#wrapper header{
	background-color:#ffffff;
}

.hdr_scrl .menu-container a, #wrapper header .menu-container a {
	color: #3c3c3c;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2rem;
}
#wrapper header .menu-container a:hover{
	color: #bb0a23;
}
#wrapper header .menu-container .hvr_bl a:hover{
   color: #0f48eb;
}
.hdr_scrl #lang_sel li,
#wrapper header #lang_sel li{
	color: #3c3c3c;
}
.hdr_scrl #lang_sel li a,
#wrapper header #lang_sel li a{
	color: #3c3c3c;
}

.hdr_scrl #lang_sel a:hover,
#wrapper header #lang_sel a:hover{
	color:#bb0a23;
}
/*
#top_wrapper .hdr_scrl h1 img{
     -webkit-filter:  brightness(0.5);
     -moz-filter:  brightness(0.5);
     -o-filter:  brightness(0.5);
     -ms-filter:  brightness(0.5);
     filter: brightness(0.5);
}*/
/* -------------- /header ------------- */
/* -------------- footer ------------- */
footer{
	background-color: #fbfbfb;
	padding-top: 20px;
}
footer #ftr_wrap,footer ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	box-sizing: border-box;
	justify-content: space-between;
	font-family: 'Martel Sans', sans-serif;
	align-items:center;
}

footer #ftr_menu li{
	margin-left: 15px;
	padding: 5px;
	font-size: 1.07rem;
	font-family: 'Roboto', sans-serif;
}
footer #sns {
	margin-left: 10px;
}
footer #sns li a{
	font-size: 2rem;
	padding: 8px;
	color:#919191;
}
footer #sns li a:hover{
	color:#333;
}
#add{
	text-align: center;
	padding: 10px 0;
	font-size: 1rem;
	color:#838080;
}
#ftr_menu li a span.jp {
    	display: none;
}
/* -------------- /footer ------------- */

/* ---------------- img --------------- */
/*写真をグレーにする*/
img.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
img.gray:hover {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
	opacity:1; 
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
	zoom:1;
}
/* -------------- img ------------- */

/* -------------- Button ------------- */
/*** button1 背景色上から ***/
.link-online {
  display: inline-block;
  width: 140px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 1px solid #333;
  color: #333;
  overflow: hidden;
  letter-spacing: 0.15em;
  font-size: 0.9rem;
}
.link-online::before,
.link-online::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.link-online,
.link-online::before,
.link-online::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.link-online:hover {
  color: #fff;
	text-decoration: none;
}
.link-online::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.link-online:hover::after {
  top: 0;
  background-color: #333;
}

/*** button2/button3 枠をアニメーション ***/
a.btn-2,a.btn-3{
  display: inline-block;
  position: relative;
  /*background: #f9f8f6;*/
  border: none;
  color: #9f9e9e;
  cursor: pointer;
  margin: 20px 30px;
  /*background: rgba(0,0,0,0.09);*/
  border: 1px solid #9f9e9e;
  font-family: 'Century Gothic', sans-serif;
}
.btn-2 span{
width: 140px;
  height: 40px;
  line-height: 40px;
  display: block;
  text-align: center;
  overflow: hidden;
  letter-spacing: 0.15em;
  font-size: 0.9rem;
}
.btn-3 span{
width: 100px;
  height: 35px;
  line-height: 35px;
  display: block;
  text-align: center;
  overflow: hidden;
  letter-spacing: 0.15em;
  font-size: 0.9rem;
}
a.btn-2::before, a.btn-2::after,
a.btn-3::before, a.btn-3::after{
  content:"";
  width: 0;
  height: 1px;
  position: absolute;
  transition: all 0.2s linear;
  background: #333;
}
a.btn-2:hover,
a.btn-3:hover{
	text-decoration: none;
	background: #f9f8f6;
	color:#333;
}
span::before, span::after{
  content:"";
  width:1px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #333;
}
a.btn-2:hover::before, a.btn-2:hover::after,
a.btn-3:hover::before, a.btn-3:hover::after{
  width: 100%;
}
a.btn-2:hover span::before, a.btn-2:hover span::after,
a.btn-3:hover span::before, a.btn-3:hover span::after{
  height: 100%;
}

/*--- Button 2 -------*/
.btn-2::before, .btn-2::after,
.btn-3::before, .btn-3::after{
  transition-delay: 0s;
}
.btn-2 span::before, .btn-2 span::after,
.btn-3 span::before, .btn-3 span::after{
  transition-delay: 0.2s;
}
.btn-2::before,.btn-3::before{
  right: 0;
  top: 0;
}
.btn-2::after,.btn-3::after{
  left: 0;
  bottom: 0;
}
.btn-2 span::before,.btn-3 span::before{
  left: 0;
  top: 0;
}
.btn-2 span::after,.btn-3 span::after{
  right: 0;
  bottom: 0;
}
.btn-2:hover::before, .btn-2:hover::after,
.btn-3:hover::before, .btn-3:hover::after{
  transition-delay: 0.2s;
}
.btn-2:hover span::before, .btn-2:hover span::after,
.btn-3:hover span::before, .btn-3:hover span::after{
  transition-delay: 0s;
}

/* -------------- /Button ------------- */
/* ------------------------------ Font ------------------------------ */
.fa-twitter::before {
content: '\e61b' !important;
font-family: 'Font Awesome 6 Brands';
font-weight: 900;
padding: 0 7px 0 0
}
/* ------------------------------  /Font----------------------------- */

/* ------------------------------ TOP PAGE ------------------------------ */
.link_more{
	text-align: center;
	margin: 1.5% 0 8%;
}
/*---** SUB TILE **---*/
#top_wrapper{
	display: none;
	overflow: hidden;
}
#top_wrapper h2{
	text-align: center;
	font-size: 3.2em !important;
	letter-spacing: 0.1em !important;
	margin: 5% 0 2%;
	font-family: 'Roboto', sans-serif;
	line-height: 0.8em;
}
#top_wrapper h2 span {
	display: block;
	font-size: 1rem;
	padding: 5px 0;
	letter-spacing: 0.2em;
}
/*---** SLIDE **---*/
video {
	width: 100%;
	height: 100%;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.slick-next::before {
	background: url("../img/slide/arrow_next.png") no-repeat !important;
	content: "" !important;
	width: 27px;
	padding: 10px 20px !important;
}

.slick-prev::before {
	background: url("../img/slide/arrow_pre.png") no-repeat !important;
	content: "" !important;
	width: 27px;
	padding: 10px 20px !important;
}
.slick-prev, .slick-next {
	width: 27px;
	height: 44px;
}
	
/*---** NEWS **---*/
#top_news ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	box-sizing: border-box;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#top_news li {
	width: 23%;
	margin: 1%;
	text-align: center;
	box-sizing: border-box;
	height: 100%;
}
#top_news li img{
	width: 100%;
	height: 75%;
}

#top_news .top_news_date{
	margin: 5px 0;
	line-height: 1.5rem;
}
#top_news .top_news_ttl{
	font-size: 1rem;
	margin: 5px 0;
	line-height: 1.8rem;
}
/*---** LINEUP **---*/
#top_lnup ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	box-sizing: border-box;
}
#top_lnup li{
	width: 12.6%;
	margin: 2%;
	box-sizing: border-box;
}
#top_lnup li img{
	width: 100%;
}
/*---** /LINEUP **---*/

/*---** LOOKBOOK **---*/
#top_lkbk ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#top_lkbk li {
	width: 21%;
	margin: 2%;
}
#top_lkbk li img{
	width: 100%;
}
/** Light Box **/
.lb-lbox ul{
	background-color: #ffffff;
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	box-sizing: border-box;
}
.lb-lbox .lbox-img{
	width:70%;
}
.lb-lbox .lbox-img img{
	width:100%;
	max-width: 800px;
	vertical-align: bottom;
}
.lb-lbox .lbox-txt{
	padding: 3%;
	width: 37%;
}
.lb-lbox .lbox-item-name{
	font-size:1.2rem;
	margin: 10px 0;
}
.lb-lbox .lbox-item-price{
	margin-bottom: 15%;
}
.lity {
	z-index: 999999 !important;
}
/*---** /LOOKBOOK **---*/
/*---** ORDER **---*/
#top_order{
	margin-bottom: 8%;	
}

#top_order img{
	width: 100%;
}
/*---** /ORDER **---*/
/*---** STORE LIST **---*/
#top_store{
	margin: 0 0 3%;
	width:100%;
}
#top_store img{
	width:100%;
}
/*---** /STORE LIST **---*/
/*---** OPENIG **---*/
.opening{
	text-align: center;
	display: inline-block;
	width: 100%;
}
#svg {
  width: 100%;
	height: 72px;
  max-width: 300px;
  margin: 20% auto 0;
}
#svg .st0,#svg .st1 {
  stroke: #A9A8A7;
  fill:none;
  stroke-miterlimit:10;
}

#logo_img {
	width: 300px;
	position: relative;
	left: -1px;
	right: 0px;
	margin: -77px auto 0;
	display: none;
}

  #logo_img img{
    width: 100%;
    height: auto;
  }

/*****GDPR*****/
#CybotCookiebotDialogBodyContentTitle {
	font-size: 11pt !important;
}

#CybotCookiebotDialogBodyContent {
	font-size: 9pt !important;
	line-height: 170% !important;
}

a#CybotCookiebotDialogBodyLevelButtonAccept {
	background-color: #f8c1dc !important;
	border: 1px solid #f8c1dc !important;
}
/* ------------------------------ /TOP PAGE ------------------------------ */
/* --------------------------- TOP PAGE以外共通 ------------------------- */
#wrapper main{
	margin-top: 8%;
	padding-top: -8%;
}

/* for IE 11 */
/*----スマホ----*/
 @media all and (-ms-high-contrast:none) and ( max-width:37.5em){
   *::-ms-backdrop,.ie_mg {
      margin-top: 22%;
    } 
  }
/*----タブレット----*/
 @media all and (-ms-high-contrast:none) and (min-width:37.5em) and ( max-width:60em){
   *::-ms-backdrop,.ie_mg {
      margin-top: 12%;
    } 
  }
/*---PC----*/
 @media all and (-ms-high-contrast:none) and (min-width:60em) {
   *::-ms-backdrop,.ie_mg {
      margin-top: 8%;
    } 
  }
/* for IE 10 */
/*----スマホ----*/
 @media all and (-ms-high-contrast:none) and ( max-width:37.5em){
   .ie_mg {
      margin-top: 22%;
    } 
  }
/*----タブレット----*/
 @media all and (-ms-high-contrast:none) and (min-width:37.5em) and ( max-width:60em){
   .ie_mg {
      margin-top: 12%;
    } 
  }
/*---PC----*/
 @media all and (-ms-high-contrast:none) and (min-width:60em) {
   .ie_mg {
      margin-top: 8%;
    } 
  }

/*---** SUB TILE **---*/
#wrapper h2 {
	text-align: center;
	font-size: 3.2em;
	letter-spacing: 0.1em;
	font-family: 'Roboto', sans-serif;
	padding: 0 0 1%;
	color: #848383;
	line-height: 1em;
}
#wrapper h2 span{
	display: block;
	font-size: 0.9rem;
	padding: 0 5px 8px;
	letter-spacing: 0.2em;
	font-size: 1rem;
	letter-spacing: 0.1em;
	line-height: 30px;
}
/* --------------------------- /TOP PAGE以外 --------------------------- */
/* ------------------------------- ABOUT ------------------------------ */
	#about ul{
		margin: 1% 2% 5%;
		line-height: 3rem;
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		flex-wrap: wrap;
	}
	#about ul li{
		width: 42%;
		margin: 0 4%;
	}
	#about ul li p{
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-size: 1.5rem;
	}
	#about li img{
		width: 100%;
		margin: 0;
		border: none;
		padding: 0;
	}
	#about_hc p{
		margin: 3% 2%;
		line-height: 3rem;
	}
	
	#about_hc #top_img{
		width: 100%;
	}
	#about_hc #top_img img{
		width: 100%;
	}
	.ab_big_fnt{
		font-size: 1.4rem;
		font-weight: bold;
	}
/* ----------------------------- /ABOUT ---------------------------- */
/* ------------------------------- CARE ------------------------------ */
#care h2 span{
	font-size: 1rem;
}
#care h3{
	margin: 6% 2% 3%;
	font-size:1.2rem;
	font-weight: bold;
}
#care dl{
		margin: 3% 2%;
		line-height: 3rem;
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
   		 flex-direction: row;
		flex-wrap: wrap;
}
	
#care dd {
	margin-left: 3%;
	width: 67%;
}

#care dl dt{
		width:30%;
}

#care dl dt img{
		width:100%;
}

#care #top_img{
		width: 100%;
}
#care #top_img img{
		width: 100%;
}

/* ----------------------------- /CARE ---------------------------- */
/* ----------------------------- REPAIR ---------------------------- */
#care_info{
	margin: 3% 2%;
	font-size:1.1rem;
	line-height: 2.5em;
}

#repair h2 span{
	font-size: 1rem;
}

#repair #top_img{
		width: 100%;
	}
#repair #top_img img{
		width: 100%;
	}

.con-ht h3{
	font-size: 1.2rem;
	margin-top: 5%;
	font-weight: bold;
}
.con-ht ul {
	position:relative;
	margin-top:5px;
}

.con-ht ul li {
	padding:0 0 0 3px;
	line-height: 1.7em;
}

.con-ht table{
	border-spacing: 0px;
	margin: 0.5% 0 1%;
	width:90%;
}
.con-ht table tr:hover
{
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.con-ht th{
	background-color:#e2e2e2;
	padding: 10px;
	border-top : solid #a9a9a9 1px;
	border-right : solid #a9a9a9 1px;
	border-bottom : solid #a9a9a9 1px;
}

.con-ht td{
	padding: 10px;
	border-right: solid #a9a9a9 1px;
	background-color:#ffffff;
}

.td-l{
	border-left: solid #a9a9a9 1px;
}

.ht-col{
	background-color:#f5f5f5;
}

.td-nwp{
	white-space: nowrap;
}

.td-btm-sld{
	border-bottom : solid #a9a9a9 1px;
}

.td-btm-dot{
	border-bottom:dotted #a9a9a9 1px;
}


/* ----------------------------- /REPAIR ---------------------------- */

/* --------------------------- COMPANY INFO -------------------------- */
#cmp_info > dl{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	flex-wrap: wrap;
	margin: 5% 18%;
	width: 66%;
	line-height: 2.5rem;
	font-size: 1.2rem;
}
#cmp_info >dl >dt{
	width: 20%;
	padding: 2%;
	margin-right: 2%;
	border-bottom: dashed 1px #cccccc;
}
#cmp_info > dl > dd {
	width: 70%;
	padding: 2%;
	border-bottom: dashed 1px #cccccc;
}

#cmp_info  dl dl{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	flex-wrap: wrap;
	line-height: 2.5rem;
	font-size: 1.2rem;
}
#cmp_info dl dl dt{
	width: 20%;
	padding: 2% 0;
	margin-right: 2%;

}
#cmp_info  dl dl dd {
	width: 70%;
	padding: 2% 0;
}

/* -------------------------- /COMPANY INFO -------------------------- */

/* ----------------------------- LOOK BOOK ---------------------------- */
/*---** PAGENATION **---*/
.holder {
	margin: 15px 0;
	text-align: center;
}
.holder a {
	display: inline-block;
    font-size:12px;
    cursor:pointer;
    margin:0 5px;
    color:#333;
	width:25px;
	padding: 5px;
}
.holder a:hover {
    background-color:#333;
    color:#fff;
	text-decoration: none;
}
.holder a.jp-previous {
    margin-right:15px;
	width: 60px;
}
.holder a.jp-next {
    margin-left:15px;
	width: 60px;
}
.holder a.jp-current,a.jp-current:hover {
    color:#FF4242;
    font-weight:bold;
}
.holder a.jp-disabled,a.jp-disabled:hover {
    color:#bbb;
}
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover {
    cursor:default;
    background:none;
}
.holder span {
    margin: 0 5px;
}
/*---** /PAGENATION **---*/
#lkbk ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#lkbk li {
	width: 21%;
	margin: 2%;
}
#lkbk li img{
	width: 100%;
}
/* ----------------------------- /LOOK BOOK ---------------------------- */

/* ------------------------------ LINEUP ------------------------------ */
#lineup > ul{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	box-sizing: border-box;
	-webkit-flex-wrap: wrap;
   flex-wrap: wrap;

}
#lineup > ul > li {
	width: 18%;
	margin: 1% 3.5% 2%;
	text-align: center;
	box-sizing: border-box;
}

#lineup > ul > li img{
	width: 100%;
}

/*---- LINEUP詳細 -------*/
.link_lineup{
	font-size:1.6em;
	text-align: right;
	margin: 0 15px 15px;	
}
.link_lineup a {
	color: #817f7f;
	background: url(../img/back_store.png) no-repeat;
	padding-left: 35px;
	padding-top: 5px;
}
.link_lineup a:hover{
	color:#e50439;
	text-decoration: none;
	background: url(../img/back_store_on.png)  no-repeat;
}
.item_info,.item_info_r {
		position: relative;
		height: auto;
		width: 100%;
	}

	/*高さ調整*/
	.item_info:before,.item_info_r:before {
		content: "";
    	display: block;
    	padding-top: 55%; 
	}
	.item_info li{
		position: absolute;
		top:0;
		left:0;
		width: 95%;
		height: auto;
	}
	.item_info_r li{
		position: absolute;
		top:0;
		left:5%;
		width: 95%;
		height: auto;
	}
	.item_info li p,.item_info_r li p{
		width:37%;
	}
	.item_info li img,.item_info_r li img{
		width: 100%;
	}
	.item_info li h4,.item_info_r li h4 {
		font-family: 'century-gothic', 'Century Gothic';
		font-size: 1.4rem;
		line-height: 2em;
		letter-spacing: 0.1em;
	}
	.item_info li p,.item_info_r li p {
		line-height: 1.8em;
		margin-top: 0.3%;
		font-size: 1rem;
	}
	/*** GP **/
	.item_gp .item_info #info_1{
		position: absolute;
		top:2.2% !important;
		left:48% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_2{
		position: absolute;
		top:21.8% !important;
		left:52% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_3{
		position: absolute;
		top:41.5% !important;
		left:63% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_4{
		position: absolute;
		top:60% !important;
		left:63.5% !important;
		opacity: 0;
	}
	/*** N **/
	.item_n .item_info #info_1{
		position: absolute;
		top:2.2% !important;
		left:48% !important;
		opacity: 0;
	}
	.item_n .item_info #info_2{
		position: absolute;
		top:21.8% !important;
		left:59% !important;
		opacity: 0;
	}
	.item_n .item_info #info_3{
		position: absolute;
		top:41.5% !important;
		left:68% !important;
		opacity: 0;
	}
	.item_n .item_info #info_4 {
		position: absolute;
		top: 66% !important;
		left: 65% !important;
		opacity: 0;
	}
	/*** C **/
	.item_c .item_info_r #info_1{
		position: absolute;
		top:2.2% !important;
		left:25% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_2{
		position: absolute;
		top:19% !important;
		left:18% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_3{
		position: absolute;
		top:35% !important;
		left:15% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_4 {
		position: absolute;
		top: 50% !important;
		left: 10% !important;
		opacity: 0;
	}

	/*** ve **/
	.item_ve .item_info_r #info_1{
		position: absolute;
		top:10% !important;
		left:30% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_2{
		position: absolute;
		top:28% !important;
		left:16% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_3{
		position: absolute;
		top:55% !important;
		left:15% !important;
		opacity: 0;
	}

	/*** PP **/
	.item_pp .item_info #info_1{
		position: absolute;
		top:2.2% !important;
		left:48% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_2{
		position: absolute;
		top:21.8% !important;
		left:52% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_3{
		position: absolute;
		top:41.5% !important;
		left:67% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_4{
		position: absolute;
		top:60% !important;
		left:63.5% !important;
		opacity: 0;
	}
	/*** TR **/
	.item_tr .item_info #info_1{
		position: absolute;
		top:2.2% !important;
		left:48% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_2{
		position: absolute;
		top:21.8% !important;
		left:52% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_3{
		position: absolute;
		top:41.5% !important;
		left:67% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_4{
		position: absolute;
		top:60% !important;
		left:63.5% !important;
		opacity: 0;
	}
	.item_txt {
	font-size: 1.05rem;
	line-height: 2.2em;
	margin: 3% 2%;
}
#item h3{
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-size: 2rem;
		letter-spacing: 0.2em;
		margin: 5% 0 2%
	}
	
#lineup_dtl{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
    flex-direction: row;
	box-sizing: border-box;
	-webkit-flex-wrap: wrap;
   flex-wrap: wrap;

}
#lineup_dtl > li {
	width: 15%;
	margin: 1% 2.5% 2%;
	text-align: center;
	box-sizing: border-box;

}
#lineup_dtl > li img{
	width: 100%;
}
#lineup_dtl > li p {	
		text-align: center;
}
/*** SVG ***/
.st1,.st2,.st3,.st4 {
    fill: none;
	stroke: #898687;
	stroke-width:0.3;
	stroke-width:1;
 }
 path {
    fill-opacity: 0;
    transition: fill-opacity 1s;
	width: 100%;
  }

  .fill path {
    fill: #ff94df;
    fill-opacity: 1;
    stroke: none;
  }
	
#item svg{
	width: 90%;
	height: auto;
/*	display: none;*/
	visibility: hidden;
}
/* ------------------------------ /LINEUP ------------------------------ */

/* ------------------------------- PRIVACY POLICY ------------------------------ */
#priv{
	width:66%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3%;
	line-height: 3rem;
}
#priv h3{
	text-align: center;
	font-size: 1.8em;
	margin: 7% 0 3%; 
	color:#666;
	padding-bottom: 5px;
	border-bottom: 1px solid #b3b2b2;
}

#priv h2 span{
	font-size:1.1rem;
}
#priv .priv_date{
	font-size: 1.3em;
	text-align: right;
	line-height: 1.2rem;
}
	

/* ----------------------------- /PRIVACY POLICY ---------------------------- */



/* ------------------------------ MOBILE ------------------------------ */
@media screen and ( max-width:37.5em) { 
    /* ~480px（スマホ縦/横） */
	
	/** スマホ・タブレット非表示 **/
	.mb_hd{
		visibility:hidden;
		display:none;
	}
	/** スマホ非表示 **/
	.sp_hd{
		visibility:hidden;
		display:none;
	}
	
	/* for IE 11 */
	 @media all and (-ms-high-contrast:none) {
 	  *::-ms-backdrop,.ie_mg {
   	   margin-top: 22%;
    	} 
  	}

	/* for IE 10 */
 	@media all and (-ms-high-contrast:none) {
  	 .ie_mg {
    	 margin-top: 22%;
    	} 
  	}
	/* -------------- header ------------- */
	h1 {
		width: 50%;
		position: relative;
		z-index: 999999;
		margin: 10px auto;
		text-align: center;
	}
	
	h1 a {
		display: inline-block;
		z-index: 999999;
	}

	h1 a img{
		width:100%;
		max-width: 210px;
	}
	/* -------------- /header ------------- */
	
	/* -------------- footer ------------- */
	footer #ftr_wrap,footer ul{
		justify-content: center;
	}
	footer #sns {
		margin-left: 10px;
		margin: 2% 0;
	}
	footer #sns li{
		margin: 0 5%;
	}
	footer #sns li a{
		font-size: 2.5rem;
	}
	/* -------------- /footer ------------- */
	
	#wrapper {
		margin-left: auto;
		margin-right: auto;
		text-align:left;
		overflow: hidden;
	}
	#wrapper main{
		margin-top: 22%;
		padding-top: -22%;
	}
	
	/* ------------- TOP PAGE ------------ */
	#top_wrapper h2{
		font-size: 3.2em !important;
		margin: 12% 0 2%;
	}
	
	#top_lkbk li {
		width: 46%;
		margin: 2%;
	}
	#top_lnup ul {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;

	}
	#top_lnup li {
		width: 29%;
		margin: 5% 2%;
	}
	#svg {
  		margin: 50% auto 0;
	}
	
	#top_news li {
		width: 46%;
		margin: 2%;
	}
	
	/* ------------- LOOK BOOK ------------ */
	#lkbk li {
		width: 46%;
		margin: 2%;
	}
	
	/** Light Box **/
	.lb-lbox .lbox-img{
		width:70%;
		margin:10px auto 0;
	}
	.lb-lbox .lbox-img img{
		width:100%;
		max-width: 480px;
		vertical-align: bottom;
	}
	.lb-lbox .lbox-txt{
		margin: 3%;
		width: 94%;
		text-align: center;
	}
	.lb-lbox .lbox-item-name{
		font-size:1.2rem;
		margin: 10px 0;
	}
	.lb-lbox .lbox-item-price{
		margin-bottom: 3%;
	}
	/** Light Box **/
	.lb-lbox ul{
		background-color: #ffffff;
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		box-sizing: border-box;
		-webkit-flex-direction: column;
   		flex-direction: column;

	}

	/* ------------- /LOOK BOOK ------------ */
	
	/* ------------- LINEUP ------------ */	
	.link_lineup{
		font-size:1.4em;
		text-align: left;
	}
	#lineup > ul > li {
		width: 45%;
		margin: 1% 2.5% 5%;
		text-align: center;
		box-sizing: border-box;
	}
	
	#lineup_dtl > li {
		width: 30%;
		margin: 1% 1.5% 2%;
		text-align: center;
		box-sizing: border-box;
	}
	a.btn-3 {
		margin: 20px 3%;
	}
	
	.btn-3 span {
		width: 80px;
		height: 35px;	
		letter-spacing: 0.1em;
		font-size: 0.8rem;
	}
	
	.item_info li,.item_info_r li{
		font-family: 'Roboto', sans-serif;
		font-size: 1.5rem;	
	}
	#mb_item_txt {
		font-size: 1.05rem;
		line-height: 2em;
		margin: 3% 2% 8% 2%;
	}
	#mb_item_txt li{
		margin-top: 5%;
	}
	#mb_item_txt li span{
		font-family: 'Roboto', sans-serif;
		font-size: 1.5rem;
	}
	.item_gp .item_info #info_1 {
		position: absolute;
		top: 4% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_2 {
		position: absolute;
		top: 23% !important;
		left: 53% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 64% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 64.5% !important;
		opacity: 0;
	}

	.item_c .item_info_r #info_1 {
		position: absolute;
		top: 4% !important;
		left: 35% !important;
		opacity: 0;
	}

	.item_c .item_info_r #info_2 {
		position: absolute;
		top: 21% !important;
		left: 30% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_3 {
		position: absolute;
		top: 38% !important;
		left: 23% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_4 {
		position: absolute;
		top: 52% !important;
		left: 17% !important;
		opacity: 0;
	}
	.item_n .item_info #info_1 {
		position: absolute;
		top: 3.5% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_n .item_info #info_2 {
		position: absolute;
		top: 23.3% !important;
		left: 60% !important;
		opacity: 0;
	}
	.item_n .item_info #info_3 {
		position: absolute;
		top: 43.2% !important;
		left: 69% !important;
		opacity: 0;
	}
	.item_n .item_info #info_4 {
		position: absolute;
		top: 68% !important;
		left: 66.5% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_1 {
		position: absolute;
		top: 11% !important;
		left: 40% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_2 {
		position: absolute;
		top: 32% !important;
		left: 28% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_3 {
		position: absolute;
		top: 56% !important;
		left: 22% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_1 {
		position: absolute;
		top: 3.6% !important;
		left: 51% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_2 {
		position: absolute;
		top: 23% !important;
		left: 54% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 68% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 65% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_1 {
		position: absolute;
		top: 3.5% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_2 {
		position: absolute;
		top: 22.7% !important;
		left: 54% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 68% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 64% !important;
		opacity: 0;
	}
	#item h3 {
		margin: 10% 0 2%;
	}
	
	.item_txt {
		font-size: 1.05rem;
		line-height: 2.2em;
		margin: 13% 2% 3%;
	}
	/* ------------- CARE ------------ */
	#care dl dd {
		width: 90%;
		margin: 3% auto;
	}

	#care dl dt{
		width:90%;	
		margin: 3% auto;
	}
	#care h3{
		text-align: center;
}
	
	/* --------------- COMPANY ------------- */
	#cmp_info > dl{
		width: 90%;
		margin: 5% auto;
	}
	#cmp_info >dl >dt,#cmp_info >dl >dd{
		font-size: 1rem;
	}
	#cmp_info >dl >dt{
		width: 20%;
		padding: 2%;
		margin-right: 2%;
		border-bottom: dashed 1px #cccccc;
	}
	#cmp_info > dl > dd{
		width: 78%;
		padding: 2%;
		border-bottom: dashed 1px #cccccc;
	}
	
	#cmp_info  dl dl{
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		
	}
	#cmp_info dl dl dt{
		width: 100%;
		padding:0;
		margin-right: 0;
	}
	#cmp_info  dl dl dd {
		width: 100%;
		padding:0;
		margin-bottom: 5%;
	}
	/* -------------- /COMPANY ------------- */
	
	.con-ht table{
		border-spacing: 0px;
		margin: 0.5% auto 1%;
		width:95%;
	}
	/* ---------- PRIVACY POLICY ---------- */
	#priv{
		width:90%;
		/*margin: 3% auto;*/
	}
	/* ---------- /PRIVACY POLICY ---------- */
	
	/* ---------- ABOUT ---------- */
	#about ul li {
		width: 90%;
		margin: 0 5% 8%;
	}
	/* ---------- /ABOUT ---------- */
	
}
/* ------------------------------ /MOBILE ----------------------------- */

/* ------------------------------ TABLET ----------------------------- */
@media screen and (min-width:37.5em) and ( max-width:60em) {
    /*　600px~960px（タブレット）　*/
	/** スマホ・タブレット非表示 **/
	.mb_hd{
		visibility:hidden;
		display:none;
	}
	/** タブレット非表示 **/
	.tb_hd{
		visibility:hidden;
		display:none;
	}
	/* -------------- header ------------- */	
	h1 {
		width: 50%;
		position: relative;
		z-index: 999;
		margin: 10px auto;
		text-align: center;
	}
	
	h1 a{
		display: inline-block;
	}
	
	h1 a img{
		width:100%;
		max-width: 210px;
	}
	/* -------------- /header ------------- */
	/* -------------- footer ------------- */
	footer #ftr_wrap{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-box; 
	display: -webkit-flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
    flex-direction: column;
	margin: 10px 0;
}
	
	footer #ftr_wrap, footer ul {
		justify-content: center;
		width: 100%;
	}

	footer #ftr_menu li {
		margin: 2% 1.5%;
	}
	footer #sns {
		margin: 1% 0;
	}
	footer #sns li a {
		font-size: 3rem;
		padding: 15px;
	}
	/* -------------- /footer ------------- */
	#wrapper {
		margin-left: auto;
		margin-right: auto;
		text-align:left;
		overflow: hidden;
	}
	
	#wrapper main{
		margin-top: 15%;
		padding-top: -15%;
	}
	/* -------------- lineup ------------- */
	#lineup_dtl > li {
		width: 20%;
		margin: 1% 2.5% 2%;
		text-align: center;
		box-sizing: border-box;
	}
	a.btn-2, a.btn-3 {
		margin: 20px 3%;
	}
	
	/* ---------- PRIVACY POLICY ---------- */
	#priv{
		width:90%;
		/*margin: 3% auto;*/
	}
	/* ---------- /PRIVACY POLICY ---------- */
	
	/* -------------- LINEUP -------------- */
	.item_info li,.item_info_r li{
		font-family: 'Roboto', sans-serif;
		font-size: 1.8rem;	
	}
	#mb_item_txt {
		font-size: 1.05rem;
		line-height: 2em;
		margin: 3% 2% 8% 2%;
	}
	#mb_item_txt li{
		margin-top: 5%;
	}
	#mb_item_txt li span{
		font-family: 'Roboto', sans-serif;
		font-size: 1.5rem;
	}
	
	.item_gp .item_info #info_1 {
		position: absolute;
		top: 4% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_2 {
		position: absolute;
		top: 23% !important;
		left: 53% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 64% !important;
		opacity: 0;
	}
	.item_gp .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 64.5% !important;
		opacity: 0;
	}


	.item_c .item_info_r #info_1 {
		position: absolute;
		top: 4% !important;
		left: 35% !important;
		opacity: 0;
	}

	.item_c .item_info_r #info_2 {
		position: absolute;
		top: 21% !important;
		left: 30% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_3 {
		position: absolute;
		top: 38% !important;
		left: 23% !important;
		opacity: 0;
	}
	.item_c .item_info_r #info_4 {
		position: absolute;
		top: 52% !important;
		left: 17% !important;
		opacity: 0;
	}
		.item_n .item_info #info_1 {
		position: absolute;
		top: 3.5% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_n .item_info #info_2 {
		position: absolute;
		top: 23.3% !important;
		left: 60% !important;
		opacity: 0;
	}
	.item_n .item_info #info_3 {
		position: absolute;
		top: 43.2% !important;
		left: 69% !important;
		opacity: 0;
	}
	.item_n .item_info #info_4 {
		position: absolute;
		top: 68% !important;
		left: 66.5% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_1 {
		position: absolute;
		top: 11% !important;
		left: 40% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_2 {
		position: absolute;
		top: 32% !important;
		left: 28% !important;
		opacity: 0;
	}
	.item_ve .item_info_r #info_3 {
		position: absolute;
		top: 56% !important;
		left: 22% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_1 {
		position: absolute;
		top: 3.6% !important;
		left: 51% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_2 {
		position: absolute;
		top: 23% !important;
		left: 54% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 68% !important;
		opacity: 0;
	}
	.item_pp .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 65% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_1 {
		position: absolute;
		top: 3.5% !important;
		left: 50% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_2 {
		position: absolute;
		top: 22.7% !important;
		left: 54% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_3 {
		position: absolute;
		top: 43.5% !important;
		left: 68% !important;
		opacity: 0;
	}
	.item_tr .item_info #info_4 {
		position: absolute;
		top: 62% !important;
		left: 64% !important;
		opacity: 0;
	}
	
	#item h3 {
		margin: 10% 0 2%;
	}
	/* -------------- /LINEUP -------------- */
}
/* ------------------------------ /TABLET ---------------------------- */

/* ------------------------------ PC ------------------------------ */
@media screen and (min-width:60em) {
	a:hover{
	color:#e50439;
	text-decoration:underline;
}

a:hover img{
	opacity:0.7; 
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
}
    /*　960px~（PC） */
	.pc_hd{
		visibility:hidden;
		display:none;
	}

	#wrapper {
		margin-left: auto;
		margin-right: auto;
		text-align:left;
		overflow: hidden;
	}
	
	#nav li a span.en {
    	display: inline;
	}
	/* ---------- footer ---------- */
	#ftr_menu li{
		text-align: center;
	}
	#ftr_menu li a:hover span.en {
	    display: none;
	}
	#ftr_menu li a span.jp {
    	display: none;
	}
	#ftr_menu li a:hover span.jp {
	    display: inline;
	}
	.w100{
		width: 100px;
	}
	.w130{
		width: 130px;
	}
	/* ---------- /footer ---------- */
	
	/*----------header -------------*/
	#lang_sel a:hover{
		text-decoration: none;
		color:#bb0a23;
		font-weight: bold;
	}
}
/* ------------------------------ /PC ------------------------------ */
